\begin{center}
\mbox{}
{\huge{\bfseries \mytitletext}}
\vskip 1.0in
\includegraphics[height=2in]{preamble/figs/uoc_crest.pdf}
\vskip 1.0in
{\large Peter William Ford}
\vskip 0.4in
Trinity College \\
and \\
Department of Applied Mathematics and Theoretical Physics \\
University of Cambridge
\vskip 0.4in
This dissertation is submitted for the degree of \\
\emph{Master of Science}
\vskip 0.4in
%\today
August 15, 2014
\end{center}

